var MODULO = "Cuestionarios";

var KEY_BORRAR = "KEY_BORRAR";



function ponAccion(key) {

    if (key == KEY_BORRAR) {

        if (confirm(msgBorrar)) {

            document.forms[0].accion.value = key;

            submmitFormulario(key);

        } else {

            return;

        }

    } else {

        document.forms[0].accion.value = key;

        submmitFormulario(key);

    }

}



function submmitFormulario(key) {

    document.forms[0].submit();

}



function onLoadPage(){

	//poner a Disabled los botones Modificar/Consultar si no hay registros

	if(document.forms[0].idProceso!=null) {

		document.forms[0].modificar.disabled=false;

		document.forms[0].consultar.disabled=false;

		document.forms[0].borrar.disabled=false;

	} else {

		document.forms[0].modificar.disabled=true;

		document.forms[0].consultar.disabled=true;

		document.forms[0].borrar.disabled=true;

	}

	

	//seleccionar el primer registro

	if((document.forms[0].idProceso!=null)&& (document.forms[0].idProceso[0]!=null) ){

		document.forms[0].idProceso[0].checked=true;

	}

}